Page MenuHomeFreeBSD

pfctl: Move to DIOCADDRULENV
ClosedPublic

Authored by kp on Apr 2 2021, 6:55 PM.
Tags
None
Referenced Files
Unknown Object (File)
Fri, Jun 21, 9:19 PM
Unknown Object (File)
Fri, May 31, 12:20 PM
Unknown Object (File)
Tue, May 28, 11:10 AM
Unknown Object (File)
May 17 2024, 4:35 PM
Unknown Object (File)
May 17 2024, 4:35 PM
Unknown Object (File)
May 17 2024, 4:35 PM
Unknown Object (File)
May 17 2024, 4:35 PM
Unknown Object (File)
May 15 2024, 11:34 PM

Details

Summary

Start using the new nvlist based ioctl to add rules.

MFC after: 4 weeks
Sponsored by: Rubicon Communications, LLC ("Netgate")

Diff Detail

Repository
rG FreeBSD src repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

Rebase (remove rt_listid)

This revision was not accepted when it landed; it landed in state Needs Review.Apr 10 2021, 9:17 AM
This revision was automatically updated to reflect the committed changes.